<?php
ini_set('display_errors',0);
include_once("inclydings/sql.php");
$stop_injection = new InitVars();
$stop_injection->checkVars();
ini_set('session.use_cookies',0);
ini_set('session.use_trans_id',0);
ini_set('url_rewriter.tags',",");
session_start ();
$log=$_SESSION['Alog'];
$text = @file($path."L2dbnam/esql2db/reg/$log.dat");
if ($text!=""){
$udata = explode(":||:",$text[0]);
$login=trim($udata[0]);
$password=trim($udata[1]);
}else{$err=$path.'L2dbnam/esql2db/reg/$log.dat';}
if(session_is_registered('Alog') && session_is_registered('Apass')) {
if($password==$_SESSION['Apass']){
$user=$log;	
$pas=$password;
}				
}
$sd=''.SID.'';
?>